Bug 47956 - [PATCH] comms/mserver
Summary: [PATCH] comms/mserver
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maxim Sobolev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-05 15:00 UTC by osa
Modified: 2003-05-23 00:05 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (580 bytes, patch)
2003-02-05 15:00 UTC, osa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description osa 2003-02-05 15:00:29 UTC
	comms/mserver: fix annoing fetching
	distro unavaliable at ftp.be.uu.net still Mon Jul 9 9:17:33 2001
Comment 1 Christian Weisgerber freebsd_committer 2003-02-14 23:31:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sobomax

Over to maintainer.
Comment 2 Maxim Sobolev freebsd_committer 2003-05-23 00:05:38 UTC
State Changed
From-To: open->closed

Committed, thank!